## nymea-plugin-knx 1.9.4+202408191637~bullseye1

=== debian/changelog ===
nymea-plugin-knx (1.9.4+202408191637~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 19 Aug 2024 16:39:00 +0200

nymea-plugin-knx (1.9.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 19 Jul 2024 21:06:45 +0200

nymea-plugin-knx (1.9.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 11 Apr 2024 15:46:48 +0200

nymea-plugin-knx (1.9.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 04 Jan 2024 19:13:42 +0100

nymea-plugin-knx (1.9.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 23 Nov 2023 09:54:10 +0100

nymea-plugin-knx (1.8.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 18 Aug 2023 17:12:34 +0200

nymea-plugin-knx (1.8.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 17 Aug 2023 14:11:32 +0200

nymea-plugin-knx (1.8.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 28 Jun 2023 09:48:36 +0200

nymea-plugin-knx (1.8.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 07 Jun 2023 15:52:10 +0200

nymea-plugin-knx (1.8.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 05 May 2023 11:18:01 +0200

nymea-plugin-knx (1.7.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 21 Feb 2023 17:45:20 +0100

nymea-plugin-knx (1.6.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 01 Feb 2023 12:18:30 +0100

nymea-plugin-knx (1.6.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 16 Jan 2023 14:36:20 +0100

nymea-plugin-knx (1.6.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Dec 2022 11:32:58 +0100

nymea-plugin-knx (1.6.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sat, 10 Dec 2022 14:54:59 +0100

nymea-plugin-knx (1.5.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 07 Nov 2022 12:48:39 +0100

nymea-plugin-knx (1.5.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 17 Oct 2022 11:22:18 +0200

nymea-plugin-knx (1.4.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Sep 2022 16:34:32 +0200

nymea-plugin-knx (1.4.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 09 Aug 2022 23:04:31 +0200

nymea-plugin-knx (1.3.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 11 Jul 2022 15:35:36 +0200

nymea-plugin-knx (1.3.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 30 Jun 2022 15:05:36 +0200

nymea-plugin-knx (1.2.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 07 Jun 2022 19:44:39 +0200

nymea-plugin-knx (1.1.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sun, 24 Apr 2022 19:29:18 +0200

nymea-plugin-knx (1.0.0) xenial; urgency=medium

  [ Michael Zanetti ]
  * Drop dependency to qt5-default

  [ Jenkins ]

 -- Jenkins <jenkins@nymea.io>  Thu, 10 Mar 2022 13:59:15 +0100

nymea-plugin-knx (0.0.6) xenial; urgency=medium

  [ Michael Zanetti ]
  * No change rebuild against new ABI

 -- Jenkins <jenkins@nymea.io>  Wed, 23 Dec 2020 15:27:52 +0100

nymea-plugin-knx (0.0.5) xenial; urgency=medium

  [ Michael Zanetti ]
  * No change rebuild

 -- Jenkins <jenkins@nymea.io>  Fri, 23 Oct 2020 13:14:06 +0200

nymea-plugin-knx (0.0.4) xenial; urgency=medium

  [ Bernhard Trinnes ]
  * Rework readmes

 -- Jenkins <jenkins@nymea.io>  Thu, 09 Jul 2020 22:30:31 +0200

nymea-plugin-knx (0.0.3) xenial; urgency=medium

  [ Michael Zanetti ]
  * No change rebuild against new ABI

 -- Jenkins <jenkins@nymea.io>  Tue, 02 Jun 2020 21:02:41 +0200

nymea-plugin-knx (0.0.2) xenial; urgency=medium

  [ Michael Zanetti ]
  * Add to nymea release process
  * Add to nymea release chain
  * Fix scaling issue in the dimming code

 -- Jenkins <jenkins@nymea.io>  Fri, 10 Apr 2020 16:08:16 +0200

nymea-plugin-knx (0.0.1) xenial; urgency=medium

  * Initial release.

 -- Simon Stürz <simon.stuerz@nymea.io>  Mon, 21 Aug 2017 10:12:00 +0000
