## nymea-plugin-knx 1.9.5+202410212128~bullseye1

=== debian/changelog ===
nymea-plugin-knx (1.9.5+202410212128~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 21 Oct 2024 21:30:16 +0200

nymea-plugin-knx (1.9.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 14 Aug 2024 18:35:39 +0200
