## nymea-plugin-knx 1.10.0+202411270908~bullseye1

=== debian/changelog ===
nymea-plugin-knx (1.10.0+202411270908~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 27 Nov 2024 09:09:18 +0100

nymea-plugin-knx (1.9.5) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 21 Oct 2024 21:04:58 +0200
