## nymea-plugin-knx 1.11.0+202502060854~bullseye1

=== debian/changelog ===
nymea-plugin-knx (1.11.0+202502060854~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Thu, 06 Feb 2025 08:55:41 +0100

nymea-plugin-knx (1.10.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 07 Nov 2024 13:26:50 +0100
