## nymea-plugin-knx 1.11.1+202505142141~bullseye1

=== debian/changelog ===
nymea-plugin-knx (1.11.1+202505142141~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 14 May 2025 21:42:10 +0200

nymea-plugin-knx (1.11.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 05 Feb 2025 21:35:49 +0100
