## nymea-plugin-knx 1.12.0+202509151613~bookworm1

=== debian/changelog ===
nymea-plugin-knx (1.12.0+202509151613~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 15 Sep 2025 16:15:02 +0200

nymea-plugin-knx (1.11.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 14 May 2025 15:24:31 +0200
