## nymea-plugin-knx 1.12.0+202509151613~focal1

=== debian/changelog ===
nymea-plugin-knx (1.12.0+202509151613~focal1) focal; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 15 Sep 2025 16:15:02 +0200
