## nymea-plugin-knx 1.12.1+202510161605~focal1

=== debian/changelog ===
nymea-plugin-knx (1.12.1+202510161605~focal1) focal; urgency=medium

 -- jenkins <developer@nymea.io>  Thu, 16 Oct 2025 16:07:04 +0200
