## nymea-plugin-knx 1.12.2+202510291441~bookworm1

=== debian/changelog ===
nymea-plugin-knx (1.12.2+202510291441~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 29 Oct 2025 14:42:21 +0100

nymea-plugin-knx (1.12.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 13 Oct 2025 15:28:45 +0200
