## nymea-plugin-knx 1.12.2+202510291441~focal1

=== debian/changelog ===
nymea-plugin-knx (1.12.2+202510291441~focal1) focal; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 29 Oct 2025 14:42:21 +0100
