## nymea-plugin-knx 1.13.0+202508201443~bullseye1

=== debian/changelog ===
nymea-plugin-knx (1.13.0+202508201443~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 20 Aug 2025 14:44:58 +0200
