## nymea-plugin-knx 1.14.0+202510171022~bookworm1

=== debian/changelog ===
nymea-plugin-knx (1.14.0+202510171022~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Fri, 17 Oct 2025 10:23:41 +0200
